<?php

namespace App\Repositories\Property;


interface PropertyRepositoryInterface
{
    public function all();
    public function allquery();
    public function find($id);
    public function create(array $data);
    public function update($id, $data);
    public function delete($id);
    public function allPropertiesToProject($project_id);
    public function allPropertiesToType($type);
}
